{% block sw_cms_block_three_col_icon_element %}
    <div class="sw-cms-block-three-col-icon-element">
        <slot name="left">
              {% block sw_cms_block_three_col_icon_element_slot_content_left %}{% endblock %}
        </slot>
        <slot name="middle">
              {% block sw_cms_block_three_col_icon_element_slot_content_middle %}{% endblock %}
        </slot>
        <slot name="right">
              {% block sw_cms_block_three_col_icon_element_slot_content_right %}{% endblock %}
        </slot>
    </div>
{% endblock %}

